Subject: FVWM: Feature Req for FvwmWharf

From: "Craig A. Lemon" <[email-masked]>
Date: 3 Dec 1997 08:15:17 -0500

Hello list, I just wanted to submit a feature request and/or hear
from anyone who may have already made this modification or who can point out
a way to do what I want with the existing code...

	I was hoping that FvwmWharf could include labelling functionality
like FvwmButtons.  I perform a lot of ssh logins as different users to 
different hosts and I wanted a certain subset of them to go into a Dock.  I
use fvwm buttons right now with one button per host that logs in a me.
What I wanted was to make a Wharf that looks almost identical but
when you click on the host it explodes sideways giving a selection of
which user I want to login as.  The problem is that without labels I would 
actually have to make a separate XPM with text in it for every single 
dock icon.  I really don't want to do this.  If FvwmWharf could label the 
pixmaps like FvmwButtons can, that would be perfect.

	I know I could write a script to concatenate a string onto the bottom
of an xpm en masse but I would still have to name, store and configure a huge
number of individual xpm files for this purpose.

	Thanks in advance,

-- 
 Craig A. Lemon    VE3XCL
   [email-masked]		[email-masked]
   http://www.net/~calemon/
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].